/* No comment provided by engineer. */
"Metadata" = "Metadata";

/* No comment provided by engineer. */
"Not Specified" = "Niet ingesteld";

/* No comment provided by engineer. */
"Show or hide the artwork associated with the selected files" = "Toon of verberg de illustraties behorend bij de geselecteerde bestanden";

/* No comment provided by engineer. */
"Show or hide the metadata associated with the selected files" = "Toon of verberg de metadata behorend bij de geselecteerde bestanden";

